uuid: e480d3bd-30c8-4758-8b64-6dce4c7540fa
langcode: en
status: true
dependencies:
  module:
    - media
    - options
id: media.field_media_video_topics
field_name: field_media_video_topics
entity_type: media
type: list_string
settings:
  allowed_values:
    -
      value: brand
      label: Brand
    -
      value: corporate
      label: Corporate
    -
      value: product
      label: Product
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
